#Introduction a {color:#000000 !important; text-decoration:none; font-weight:bold;}

#Introduction a:hover {color:#000000 !important; text-decoration:underline; font-weight:bold;}

#MainSections .title, #MainSections .link {font-weight:bold; color:#e01524; font-size:11px;}

#MainSections .section-name {text-transform:uppercase;}

#News .title, #News .link {font-weight:bold; color:#e01524; font-size:11px;}

#News .section-name {text-transform:uppercase;}

#SectionsList a {font-size:10px; font-weight:bold; color:#b1a79c; padding:2px 0px 2px 0px;display:block;}

#RightCol .section-name {font-weight:bold; font-size:10px; color:#000000;}

#RightCol .title, #RightCol .link {font-size:10px; color:#000000 !important;}

#RightColStories .section-name {font-weight:bold; font-size:10px; color:#e01524;}

#RightColStories  .title, #RightColStories .link {color:#000000 !important; font-weight:bold;}

#ArticleDisplay .title  {color:#e01524 !important; font-weight:bold; font-size:10px;}

#ArticleDisplay .full-story {font-size:12px !important; font-family:arial; color:#000000;}

#TopicSummaries a {color:#e01524 !important; font-weight:bold; font-size:11px;}

#TopicSummaries .readmore {color:#999999 !important; font-weight:bold; font-size:10px;}

#TopicSummaries .section div {color:#999999; font-size:12px;}